## r-cran-fitcoach 1.0

=== DESCRIPTION ===
Package: fitcoach
Type: Package
Title: Personalized Coach for Fitbit and R API
Version: 1.0
Author: Niraj Juneja [aut, cre], Charles de Lassence [aut, cre]
Maintainer: Niraj Juneja <njuneja@gmail.com>
Description: Fitbit R API <https://dev.fitbit.com/> that provides fitbit coach functionality by analyzing your data obtained via fitbit API calls, and by giving personalized recommendations for the rest of the day based on your behavior.
License: GPL-3
Depends: R (>= 3.2.3)
Imports: caret, dplyr, gbm, ggplot2, httr, jsonlite, plyr, R6, stats,
        graphics, methods, reshape2
LazyData: TRUE
Suggests: testthat, knitr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-04-18 23:05:26 UTC; webscale
Repository: CRAN
Date/Publication: 2016-04-19 08:12:01
