=== debian/changelog ===
r-cran-fitcoach (1.0-4build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:14:35 +0000

r-cran-fitcoach (1.0-4) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 13:14:13 +0200

r-cran-fitcoach (1.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 09:40:10 +0200

r-cran-fitcoach (1.0-2) unstable; urgency=medium

  * Team upload.
  * Let d/watch point to archive
  * debian/README.Debian: Document move to CRAN archive
  * debhelper 10
  * Standards-Version: 4.1.1
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 21:40:52 +0200

r-cran-fitcoach (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #843705)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 08 Nov 2016 22:58:09 +0100
