=== debian/control ===
Source: r-cran-fitcoach
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-caret,
               r-cran-dplyr,
               r-cran-gbm,
               r-cran-ggplot2,
               r-cran-httr,
               r-cran-jsonlite,
               r-cran-plyr,
               r-cran-r6,
               r-cran-reshape2
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitcoach
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitcoach.git
Homepage: https://cran.r-project.org/package=fitcoach
Rules-Requires-Root: no

Package: r-cran-fitcoach
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package for analysis and retrieve data of Fitbit
 This R package use the official API to import Fitbit data into R.
 Fitbit R API that provides fitbit coach functionality by analyzing
 your data obtained via fitbit API calls, and by giving personalized
 recommendations for the rest of the day based on your behavior.
