=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/Archive/fitcoach/fitcoach_([-\d.]*)\.tar\.gz
